/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */
/*
Defines background color of html element body
*/


html, body {
	min-height:100%;
}


#page-wrapper {
	background:url(../images/front_header.png) top center repeat-x;
	min-height:100%;
}

#main-wrapper {
}

#page {
		background:url(../images/helmet_header.png) 50% 30px no-repeat;
}

#header .section {
}

#main-wrapper {
}

.node-48 {
  background: #FDF2EE;
}

#main {
    background: none repeat scroll 0 0 #FFFFFF;
    margin:-48px auto 0 auto;
    min-height: 100%;
    padding: 30px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    position: relative;
    width: 880px;
}

/* BOTTOM CONTENT IMAGE BORDER */
#bottom_content_img {
		    background: url("../images/footer_top.png") repeat-x scroll center bottom transparent;
			bottom: 9px;
			height: 9px;
			position: relative;}

.page-node-795 #main {background-color:#000;}